# Consentement

> [en] The Consentful Tech Project’s definition of good ==digital consent== is adapted from Planned Parenthood’s definition of sexual consent, which abbreviates to the easy-to-remember, tasty acronym “FRIES.” According to this definition, consent must be:
>
> * **Freely given.** Doing something with someone is a decision that should be made without pressure, force, manipulation, or while incapacitated.
> * **Reversible.** Anyone can change their mind about what they want to do, at any time.
> * **Informed.** Be honest. For example, if someone says they’ll use protection and then they don’t, that’s not consent.
> * **Enthusiastic.** If someone isn’t excited, or really into it, that’s not consent.
> * **Specific.** Saying yes to one thing doesn’t mean they’ve said yes to others.
> 
> <cite>*[What is Consentful Tech?](https://www.consentfultech.io/)*</cite>

Jolie découverte [via un auto-commentaire](https://www.internetactu.net/2021/02/03/design-justice-repolitiser-le-design/) ([cache](/david/cache/2021/6faa32ba37a3b1232125db9858700627/)) de la part d’Hubert Guillaud sur un article bien dense aussi. Il y a un [PDF de 300 Ko](http://www.consentfultech.io/wp-content/uploads/2019/10/Building-Consentful-Tech.pdf) ([cache](/static/david/2021/Building-Consentful-Tech.pdf)) qui vient compléter la définition et qui donne davantage de précisions — dont celle-ci en particulier :

> [en] “Fail faster” is a maxim of application developers these days. It means putting something out into the world quickly and responding to user feedback in future iterations. This is a great way to optimize the value of your application to your users, by starting with something simple and experimenting until you get the right features.
> 
> […]
> 
> It isn’t enough to iterate features in response to harm — ==we must also iterate the process that lead to those features being released==. What would that process look like if it was centered around the privacy and security of survivors of violence? Of people from communities that are regularly subject to state surveillance?

Les plateformes peuvent s’excuser *a posteriori* mais qu’en est-il de [rendre des comptes](/david/2021/01/06/) sur ce qui a été mis en place en interne pour ne pas reproduire de telles situations ? Voilà de quoi ajouter pas mal d’eau au moulin qui me sert de cerveau. Et pendant ce temps là, j’apprends qu’il y a des <q>chiens de garde de la vie privée</q> au Canada :

> Le rapport note entre autres que l’entreprise américaine a constitué une base de données de « plus de trois milliards d’images de visages », y compris ceux d’un grand nombre de Canadiens et d’enfants. Des forces policières y ont eu accès, tout comme des organisations commerciales, et ce, ==sans le consentement des personnes==, déplorent le commissaire Daniel Therrien et ses homologues du Québec, de l’Alberta et de la Colombie-Britannique.
>
> <cite>*[Reconnaissance faciale: Clearview AI a violé la vie privée des Canadiens](https://www.ledevoir.com/societe/594536/reconnaissance-faciale-clearview-ai-a-viole-la-vie-privee-des-canadiens)* ([cache](/david/cache/2021/0e0d866f920298fbc0624c03ddc83d24/))</cite>
