# Confort

> [en] Developers, particularly in Silicon Valley firms, are definitionally wealthy and enfranchised by world-historical standards. Like upper classes of yore, comfort ("DX") comes with courtiers happy to declare how important comfort must surely be. It’s bunk, or at least most of it is.
>
> As frontenders, ==our task is to make services that work well for all, not just the wealthy==. If improvements in our tools or our comfort *actually* deliver improvements in that direction, so much the better. But we must never forget that measurable improvement for *users* is the yardstick.
>
> <cite>*[The Mobile Performance Inequality Gap, 2021](https://infrequently.org/2021/03/the-performance-inequality-gap/)* ([cache](/david/cache/2021/d3a653c926aa97707653300947b65ab5/))</cite>

Pour résumer, le budget réactualisé de la décence serait de <q>~100KiB (gzipped) of HTML/CSS/fonts and 300-350KiB of JavaScript on the wire (compressed)</q>. Un demi méga-octet transféré et si on a bien fait son travail on espère que ça ne donne pas une expérience trop fastidieuse en-deçà du 75<sup>e</sup> centile.

Je viens de vérifier et on est à 469 Ko sur [MesConseilsCovid](https://mesconseilscovid.sante.gouv.fr/). On a dû faire des choix assez drastiques pour cela : pas de *framework*, des dépendances limitées, etc. Est-ce que c’est inconfortable pour autant ? Parfois, et dans ces moments je me rappelle que mon « inconfort » est au service de l’accessibilité du produit pour lequel je travaille.

Et j’y accorde davantage d’importance.

> [en] Getting there involves no small amount of class traitorship; ==the frontend community will need to value the commons over personal comfort== for a little while longer to ease our ecosystem back toward health. The past 6 years of consulting with partner teams has felt like a dark remake of Groundhog Day, with a constant parade of sites failing from the get-go thanks to Framework + Bundler + SPA architectures that are mismatched to the tasks and markets at hand. Time (and chips) can heal these wounds if we only let it. We only need to hold the line on script bloat for a few years for devices and networks to overtake the extreme, unconscionable excesses of the 2010’s.
>
> <cite>*Ibid.*</cite>