# Aération

> Malgré tous les efforts mis en œuvre, l’épidémie de COVID-19 se poursuit et les phases de confinement – déconfinement – reconfinement s’enchaînent. Le coronavirus se transmet principalement par des gouttelettes et aérosols contenant des particules de SARS-CoV-2. Les aérosols sont des micro-gouttelettes produites lorsque l’on respire. Dans les lieux clos, ils se retrouvent en suspension dans l’air jusqu’à plusieurs mètres de la personne qui les a produites, et peuvent y rester pendant plusieurs heures.
>
> Le masque filtre une partie des aérosols, mais il devient moins efficace si la quantité d’aérosols est trop importante. Une autre mesure, très efficace pour limiter la transmission de virus transmis par aérosols, est de ==réduire la concentration d’aérosols en les diluant.== Pour diminuer la concentration des aérosols dans une pièce, il suffit d’aérer avec de l’air extérieur ! Il faut alors ouvrir grand les fenêtres pour renouveler complètement l’air de la pièce.
>
> <cite>*[Pourquoi mesurer le taux de CO2 peut-il nous aider à lutter contre la COVID-19 ?](https://www.adioscorona.org/questions-reponses/2021-04-15-mesurer-taux-co2-pour-lutter-contre-covid19.html)* ([cache](/david/cache/2021/22b380308edae42dce43930916bc6375/))</cite>

Si vous préférez une [explication détaillée en vidéo](https://www.youtube-nocookie.com/embed/8b3lhDyVqgk) (lien Google Youtube) avec [ses sources](https://scienceetonnante.com/2021/04/30/covid-aerosols/) ([cache](/david/cache/2021/d73bc89a90d59a754d1aef48251da90a/)) et notamment [celle-ci](https://www.pnas.org/content/pnas/118/17/e2018995118.full.pdf) ([cache PDF - 1,5 Mo](/static/david/2021/article-guideline-to-limit-indoor-airborne-transmission-covid.pdf)). Il y aussi [un simulateur](https://indoor-covid-safety.herokuapp.com/) pour vous aider à faire le calcul en fonction des conditions de votre contexte. Il y aurait des moyens de réduire mes [inquiétudes](/david/2021/05/15/), des [sites](http://nousaerons.fr/) [dédiés](https://projetco2.fr/) existent et n’attendent qu’un peu de publicité pour une communication claire et des moyens associés, notamment dans les salles de classes.

Pour cela, il faudrait admettre que l’[on s’est trompé](/david/2021/04/25/), adapter la doctrine gouvernementale pour qu’elle reflète l’état actuel des connaissances scientifiques, se concentrer sur les 20 % des mesures barrières qui produisent 80 % de l’efficacité connue. **La complexité dans cette démarche est de transmettre une connaissance plus qu’une doctrine.** Mettre en capacité de comprendre qu’une tablée de 10 en plein vent c’est moins problématique qu’une de 4 dans un petit restaurant mal ventilé. Rendre les personnes autonomes en leur permettant de faire des choix éclairés en conscience.

Le retour de bâton serait qu’elles puissent faire d’autres choix éclairants si elles prenaient conscience de leur force. Ce n’est [pas forcément envisageable](/david/2021/04/20/) par le pouvoir en place…

> La civilisation est en grande partie fondée sur la couardise. Il est si simple de civiliser en enseignant à être lâche. Étouffez les critères qui conduiraient au courage. Limitez l’exercice de la volonté. Égalisez les appétits. Bouchez les horizons. Décrétez une loi pour chaque mouvement. ==Niez l’existence du chaos.== Apprenez même aux enfants à respirer lentement. Domptez.
> 
> <cite>*Les Mémoires Volés* dans *[Dune](/david/2020/12/21/#dune) IV. L’Empereur-Dieu de Dune*, Frank Herbert</cite>

==Ajouté avant publication :==

> Or, il est de plus en plus clair aujourd’hui que la contamination par aérosols domine, comme le clament depuis un an les spécialistes des aérosols, qui ont dû lutter pour faire entendre leur voix, et s’appuient sur de nombreuses études d’événement de propagation du SARS-CoV-2. Les mesures proposées au départ étaient, donc, très insuffisantes.
>
> <cite>*[La contamination par aérosols : les clés, les sources et les avancées règlementaires](https://ducotedelascience.org/3937-2/)* ([cache](/david/cache/2021/4a053a8bc34cadde5b46d59f01f9a8c8/))</cite>
