# CarbEAUne

> L’hyper-focalisation sur le carbone et l’électricité cache efficacement les autres grands problèmes environnementaux. De tous ces problèmes, il me semble que **la consommation d’eau du numérique peut devenir très problématique dans un futur proche et dans des zones très concentrés** : les lieux d’extraction minière (approvisionnement en eau pour le nettoyage et la purification du minerai) ; la fabrication de circuits intégrés (eau ultra-pure, rinçage des wafers, etc.) ; le refroidissement des centres de données en zones désertiques (par évaporation d’eau) ; et la pollution des eaux (rejets miniers et industriels, décharges, etc.).
>
> <cite>*[Paradoxes et enjeux environnementaux de la numérisation](https://gauthierroussilhe.com/post/paradoxes-enjeux.html)* ([cache](/david/cache/2021/8b4951ac1a12fd9431861f49af5886c8/))</cite>

Une excellente série de billets par Gauthier Roussilhe qui enchaîne avec :

* [Les limites pour débattre de numérisation](https://gauthierroussilhe.com/post/limites-debat.html) ([cache](/david/cache/2021/f442ffc39b7109ceebe8bc2a669589cb/))
* [Eco-conception, le brouillard à venir](https://gauthierroussilhe.com/post/ecoconception-critique.html) ([cache](/david/cache/2021/059ace3d9bcdbd911d83f1da84ced326/))
* [Territorialiser les systèmes numériques, l’exemple des centres de données](https://gauthierroussilhe.com/post/territoires-centres-de-donnees.html) ([cache](/david/cache/2021/618145b6b22de36fbbc1cd3162d41515/))

Je suis particulièrement sensible à l’effort qui a été fait pour tenter de prendre en compte *l’ensemble* des coûts autour de ces sujets. Ainsi que l’impact sur le cycle de l’eau qui est localement redéfini par de telles industries.

> Les besoins en eau de certains acteurs du numérique pourraient se confronter avec le plus consommateur d’eau sur le globe : le secteur agricole. Plus précisément, **certains acteurs du numérique pourraient rentrer en concurrence avec les acteurs agricoles pour pomper les eaux souterraines en zones de stress hydrique et pour la captation des eaux de surface (réservoirs, etc.).** Par exemple, en avril 2021, le gouvernement taïwanais a demandé l’arrêt subventionné de l’irrigation de 74 000 hectares de terres agricoles pour maintenir l’approvisionnement en eau d’usines de semi-conducteurs dans le nord de l’île. De plus, les rejets industriels d’usines de fabrication pourraient contaminer plus gravement des rivières et flux qui servent aux activités agricoles.
>
> <cite>*Ibid.*</cite>

---

Et pendant ce temps-là au Québec, on parle d’un <q>traffic Internet plus vert</q> (*sic*), la route est longue :

> Hydro-Québec fait, elle aussi, partie de la solution. En incitant des centres de traitement de données à s’installer ici pour profiter de notre énergie propre, nous pouvons en effet contribuer à rendre le trafic Internet plus vert.
>
> <cite>*[Pollution numérique](https://www.hydroquebec.com/a/decarboner.html)* ([cache](/david/cache/2021/75c2f55c5321a0afe4352f53da5e0b89/))</cite>

