# Pré-requis

> You can *choose* to make it really complicated. Convince yourself that “the modern web” is inherently complex and convoluted. But then look at what makes it complex and convoluted: toolchains, build tools, pipelines, frameworks, libraries, and abstractions. Please try to remember that none of those things are required to make a website.
>
> This is for everyone. Not just for everyone to consume, ==but for everyone to make.==
>
> <cite>*[Foundations](https://adactio.com/journal/18337)* ([cache](/david/cache/2021/b2c393ba384ba80f2361dc7652d50de3/))</cite>

Suivi de :

> It feels like the web we’re making now is a web designed for commercial interests. The reason we get CSS grid or the JS APIs of ES6,7, and 8 has more to do with how companies want to build and deliver software over the web than it does with ==how individuals want to connect and communicate== with each other over the web.
>
> <cite>*[Browsers and Representation](https://blog.jim-nielsen.com/2021/browsers-and-representation/)* ([cache](/david/cache/2021/13e573e5b0ffc244ac700dba6c7b8bd1/))</cite>

À quoi ressemblerait un navigateur du peuple pour le peuple ? Qu’est-ce qui pourrait être ajouté/retiré ? Quelle en serait sa gouvernance ? Quelle serait l’échelle d’usage/développement qui nous semblerait acceptable avant d’essaimer ?

Qu’il est inconfortable de se poser toutes ces questions :-).

> C’était là une approche typiquement mentat : se concentrer uniquement sur les questions. Les mentats accumulaient les questions comme d’autres avaient tendance à accumuler les réponses. ==Les questions créaient leurs propres trames et leurs propres systèmes.== C’était cela qui aboutissait aux *formes* reconnaissables. Chacun voyait son univers à travers des trames qui s’étaient créées d’elles-mêmes, composées d’images, de mots, de désignations (parfaitement temporaires), le tout mêlé en un faisceau d’impulsions sensorielles qui se réfléchissaient sur ces constructions intérieures de la même manière que la lumière était renvoyée sur une surface brillante.  
> Le premier instructeur mentat de Duncan Idaho avait élaboré une configuration provisoire de mots pour décrire cette fragile construction : « Surveillez les moindres mouvements significatifs de vos écrans intérieurs. »
>
> […]
> 
> La véritable force d’un mentat résidait dans cette *construction* mentale que les instructeurs appelaient « la grande synthèse ». Cela requérait une patience que les non-mentats n’auraient même pas pu imaginer. Dans les écoles de mentats, on désignait cela sous le nom de persévérance. Il fallait être un pisteur primitif, capable de déchiffrer les signes les plus infimes, les perturbations les plus minuscules de l’environnement, et de les remonter jusqu’à leur source. En même temps, il fallait demeurer ouvert aux grands mouvements de l’extérieur comme de l’intérieur. Tout cela concourait à produire un état de « réceptivité naïve » qui était l’attitude de base du Mentat, apparentée à celle du Diseur de Vérité, mais beaucoup plus vaste dans son champ d’action.  
> « Vous êtes ouvert à tout ce que l’univers pourra décider de faire », disait son premier instructeur. « Votre cerveau n’est pas un ordinateur. C’est un outil de décision couplé à tout ce que vos sens peuvent lui apporter. »
> 
> <cite>*[Dune](/david/2020/12/21/#dune) VI. La maison des mères*, Frank Herbert</cite>

![Deux nénuphars et leurs reflets.](/static/david/2021/nenuphars.jpg "Que cette fleur soit synonyme de protections périodiques m’auto-frustre.")
