title: Faire famille
slug: faire-famille
date: 2019-11-27
chapo: Un bout de chemin ensemble où l’on s’apprend des choses.

> Premier territoire des irremplaçables donc, les parents. Pas nécessairement le père ou la mère. Mais celui qui incarne ou permet de concevoir l’histoire originelle. Celui qui n’est pas simplement la figure de lui-même, mais celle d’où vient l’enfant. « Faire famille » est souvent l’anti-chambre de « faire société », dans la mesure où même profondément, dissemblables, ils posent, respectivement, pour advenir durablement, une dialectique commune. « Faire famille », plus encore qu’avoir une famille. Qu’est-ce que « faire famille » ? « Faire famille » a subi autant de transformations que « faire société ». Et a révélé sa plasticité potentielle. L’invariant de la structure familiale n’est pas uniquement la copulation d’un homme et d’une femme mais l’agencement de leurs volontés créatrices et de leur ambition symbolique commune. « Faire famille », c’est entrer dans le symbolique. À la différence de la notion plus institutionnelle de famille, le « faire famille » stipule qu’il est toujours de l’ordre de la dynamique et de l’inachevé. La famille est une institution, certes. Mais le « faire famille » est la réalité dynamique, vitale, productrice, de cette institution. Il est ce qui préserve la durabilité de l’institution famille. « Faire famille », c’est faire de l’attention l’écosystème de l’individuation. C’est le lieu de la coproduction avec l’autre. Quel que soit le sexe des parents, ils sont, l’un et l’autre, garants de la préservation de la place de la différence, dans l’avénement de la structure familiale comme dans celle de sa consolidation symbolique. Les présents sont garants des absents. Si le « faire famille » s’invente, il le fait selon cette conditionnalité : être garant du respect de la place de ce que l’on n’est pas. Car le « faire famille » est par essence un mode de véridiction du manque originel. Seul on ne fait pas famille. Faire famille, c’est reconnaître que l’on ne fait pas seul unité. Que l’autre est nécessaire. « Faire famille », ce sera alors faire nécessairement récit de cela. Si l’autre manque dans la réalité quotidienne de la famille, il faut veiller à ménager ses réitérations. On « faire famille » autant avec les présents qu’avec les absents, on fait famille avec tous ceux qui ont inventé symboliquement et physiquement cette ambition de faire famille. Les fondations du devenir psychique de l’enfant sont directement liées aux interactions précoces qu’il a eues avec les adultes l’entourant, et notamment ses parents. La qualité de développement de l’enfant, sa vigueur, est le fruit de cette implication inaugurale. Si la notion de vulnérabilité est juste pour décrire l’insuffisance originelle et persistante de l’individu, elle insiste néanmoins trop sur la dimension négative de cette situation première. Être apte à construire son individuation grâce à l’attention reçue d’autrui et portée en retour ne se réduit pas à la notion de dépendance. Avoir eu besoin des autres pour grandir constitue une dépendance, une dette même. Mais c’est manquer la réalité féconde de l’enfant, de ce qu’il donne spontanément à ses parents, de la part vitale qu’il vient consolider. Le don rappelle que la vulnérabilité initiale ne peut s’assimiler à une faiblesse. Par la suite, se souvenir symboliquement de la dette, ce sera aussi grandir. Non pas la payer, mais s’en acquitter symboliquement, en assumant à son tour l’enjeu de transmission.
>
> […]
>
> Éduquer, c’est toujours donner ce qu’on n’a pas reçu. Pallier l’insuffisance de sa propre enfance. Toujours l’ambition du pas de plus.
>
> <cite>*Les irremplaçables*, Cynthia Fleury</cite>

[Trois ans](/david/blog/2016/accompagner-enfant/), six ans, des jalons indirectement inspirés du travail de Maria Montessori. Le sentiment de « faire famille » tout en essayant de laisser la place de s’ouvrir aux autres. Se protéger sans se renfermer tout en préservant nos atypies. Un grand écart dissonant, notre histoire.


## Expérience

> *[à la table du petit déjeuner, 4 ans]*  
> — Arrête de renifler s’il te plaît  
> — Pourquoi ?  
> — Parce que ça fait remonter le mucus et ton rhume va se transformer en sinusite ou en otite.  
> — Tu as déjà eu ça ?  
> — Oui.  
> — Est-ce que Mamouchka *[ma mère]* t’avait dit de ne pas le faire ?  
> — …

Bon ça s’est soldé par une double otite mais ça m’a tout de même bien secoué le raisonnement de me prouver que je n’ai moi-même pu expérimenter cela qu’en n’écoutant pas un conseil parental.

Est-on condamnés à reproduire les erreurs de ses parents ? Le curseur entre l’expérience et le conseil est en mouvement constant. Sans parler de la patience nécessaire à toute forme d’apprentissage et de transmission.


## Sexualité

> *[en marchant, 5 ans]*  
> — Est-ce que tu montes sur maman pour faire des bébés ?  
> — *[what!]* Euh, mmh, oui ça arrive ?!  
> — Maman doit être très forte alors car tu es gros et lourd.  
> — …

Il semblerait que la réflexion ait été inspirée par un livre sur les dinosaures. Presque rassurant :D.

Toujours est-il que j’ai souvent été désarçonné par des réflexions sur la sexualité que je n’anticipais pas avoir à détailler dès maintenant. J’espère être un peu mieux préparé maintenant. J’espère être toujours désarçonné aussi.


## Séduction

> *[vient de tomber de l’escabeau, 5 ans]*  
> — Papa, est-ce que je vais avoir un bleu ?  
> — Oui, probablement.  
> — Cool, je vais pouvoir séduire les femelles avec !  
> — …

Il y a parfois des connexions qui laissent sans voix. Je suis bien content de prendre des notes pour me rappeler de ces moments. Il faudrait que je te demande ton consentement avant de les publier, je ne suis pas vraiment à l’aise avec cela et en même temps c’est une des façons les plus pérennes que j’ai de conserver ces traces.

*J’appréhende un peu le moment où l’on va regarder Avatar.*


## Mort

> *[en allant faire des courses, 5 ans]*  
> — Papa, j’aimerais être du plastique.  
> — ?!  
> — J’aimerais ne pas être vivant.  
> — Ah…  
> — Parce que j’ai peur de mourir, je ne sais pas ce que ça fait.

C’est aussi la période d’une prise de conscience de l’impermanence, de soi, de ses parents surtout. Cette peur qui ne te quittera pas de si tôt. Je ne pensais pas que tu perdrais cette forme d’innocence si rapidement. Et qu’elle serait si douloureuse.


## Autonomie

> *[5 ans]*  
> — Est-ce que des fois je peux avoir ma vie solitaire ?

La naissance d’une personnalité est fascinante. Je suis vraiment heureux de pouvoir assister (à) cela au quotidien. J’aimerais trouver une implication qui nous corresponde. Et en même temps ça n’est pas quelque chose qui se trouve mais qui se vit.


## Exemplarité

> *[Après avoir trouvé une pièce de puzzle manquante]*  
> — T’es un génie papa, sans toi je ne pourrais pas vivre.  
> *[Un autre jour]*  
> — J’aime tout l’univers sauf toi papa.

Parfois, la parentalité est difficile à supporter. Parfois, ça fait du bien. Souvent, c’est très surprenant. J’ai l’impression que l’on assemble un puzzle ensemble, chacun y allant de sa pièce en encourageant l’autre à mettre la suivante. On ne sait pas trop ce que l’on essaye de représenter et c’est peut-être le plus important.


## Compréhension

> *[Après une accolade nord-américaine]*  
> — Pourquoi Vince et Papa ils se tapent pour se dire au revoir ?

J’aime cette réflexion car elle me fait prendre conscience du peu de violences physiques qu’il y a dans notre famille et notre entourage.

J’espère pouvoir conserver cela.


## École

> *[Après deux semaines d’école]*  
> — Il y a un ami qui s’appelle Ethan.  
> — Et ?  
> — Seitan !

C’est un euphémisme d’écrire que de t’accompagner à l’école n’est pas une partie de plaisir. J’aurais aimé trouver une option plus adaptée aux défis qui t’attendent. Une façon d’appréhender le monde qui soit éloignée de la compétition et de la discrimination.

Et en même temps, quoi de mieux que l’immersion dans un monde de diversité. Pouvoir expérimenter l’altérité au quotidien me semble être la seule façon de développer une empathie pour son prochain. Il n’y a qu’en vivant avec la différence que l’on arrive à la comprendre et à ne plus en avoir peur.

> *[Ton enseignante il y a quelques jours]*  
> — Votre enfant est une perle, il est la force tranquille de la classe.


## Excuses

> *[Avant de s’endormir]*  
> — Pourquoi ils ne se sont pas excusés de s’être moqué de moi alors que j’avais mal ?

Difficile de parfois t’expliquer qu’il y a d’autres façons d’interagir et de penser. Que la bienveillance et la bien-traitance dépendent des personne qui pensent les appliquer à bon escient.

Difficile de comprendre qu’il puisse y avoir de l’humour dans de telles circonstances… et encore plus difficile de t’expliquer des comportements que je ne comprends pas moi-même.

Je n’ai pas beaucoup dormi cette nuit là.


## Jeu

> *[[Quatre ans](/david/stream/2018/07/09/)]*  
> — Papa, maman, quand est-ce que vous avez appris à ne plus jouer ?

J’ai commencé à te montrer que la forêt est un terrain de jeu et je suis très content de pouvoir commencer à te transmettre des choses dans ce contexte aussi. On a encore de nombreuses choses à explorer ensemble dans ce domaine.

Personne n’a envie que l’on détériore son terrain de jeu.


## Expatriation

> — Je suis arlésien !

Tu as passé plus de la moitié de ta vie sur le sol canadien. Et pourtant tu t’identifies souvent comme étant arlésien. Un besoin de racines à défaut de pouvoir te sentir « de souche ».

Vivre aussi éloignés des grands-parents est difficile et en même temps permet de savourer chaque instant à leurs côtés. C’est l’un des choix qui est très compliqué à faire pour nous.


## Lecture

> — Simon Paris Chèvre !  
> *[Il fallait lire « Maison des Pâtes Fraîches »]*

L’apprentissage de la lecture en se servant de ta mémoire a été assez marrante. Je ne sais pas si on peut dire que tu as appris à lire tout seul. Tu avais énormément de matériel à disposition et on t’a lu des milliers de (fois les mêmes) livres. C’est peut-être la frustration des fois où on saturait un peu qui a fait naître cette motivation.

Les bandes dessinées (Yakari, les Shtroumphs) ont eu un gros impact sur ton attrait pour la lecture. D’aucun·e·s pourraient y voir des intérêts spécifiques… les chats ne font pas des chiens.


## Potentiel

> Avec la science, l’homme pourrait faire de sa planète le paradis mais il est en train de mettre la science au service du profit d’aujourd’hui en créant l’enfer de demain. 
>
> <cite>*L’apprenti sage*, Gilles Vigneault</cite>

Nous sommes allés voir il y a quelques jours si un établissement plus stimulant serait approprié. Il y a déjà tellement à déconstruire lorsque tu reviens de l’école, je ne sais pas trop quoi en penser. Peut-être les premiers pas d’un nouveau chemin. La suite au prochain épisode !


## Inné et acquis

> Je constate chaque jour à quel point l’inné est mince face à l’acquis. La co-évolution culture-génome théorique me semble être clairement déséquilibrée en pratique et ce déséquilibre tend à s’accentuer. Cela donne une incroyable responsabilité à l’accompagnant qui en vient à guider quasi malgré lui. Partager ses expériences sans orienter est un vrai challenge. Faire s’épanouir un libre arbitre et un esprit critique qui ne soient pas les nôtres.
> 
> <cite>*[Accompagner un enfant](/david/blog/2016/accompagner-enfant/)*</cite>

J’écrivais ceci il y a trois ans et j’ai depuis évolué dans ma réflexion. Si l’on considère sa famille comme étant finalement de l’inné, à ce moment cela réajuste ma perception. On n’est plus dans un équilibrage mais dans un état symbiotique d’enrichissements mutuels.

Et c’est peut-être finalement ça « faire famille ».

---

*La vie c’est comme une kuksa remplie de bleuets, il y en a des gros, des petits, des moisis, des acides, des bien mûrs. Ce qui compte c’est de les avoir ramassés ensemble.*
